#INGREDIENTS & CONSUMABLES

![](../images/ingredients-2.jpg)*Some ingredients you'll need, Loes Bogers, 2020*

The recipes listed on this website can be used as a starting point for material makers in the Netherlands and around. Consider per ingredient if this is something that is locally abundant in your area. If not, try finding something that could substitute that ingredient to make it your own, and follow the local natural resources around *you*.

With these 40 ingredients you can list all the 25 recipes suggested as a material archive starter, with a suggestion for a local supplier and approximation of the cost per unit. Check out the tools section as well, this list contains disposables only. For under € 500 you can purchase all the ingredients listed below, and most will last many rounds of experiments. The prices listed per material sample in the recipe section are based on the prices below. Of course it is possible to buy smaller packages of most ingredients, this will be *relatively* expensive, but wise if you are planning to just try it out.  


##Locally abundant ingredients to collect 

Selecting the 24 recipes to start with in the Netherlands were mostly motivated by what is abundant here locally. So the ingredients listed here involve food waste and byproducts that ideally should not be purchased, but sourced by accessing waste streams or collecting leftovers. If you start out doing this from home, it really helps to collect nice glass jars, pots and bowls for collecting and drying food waste. Remove the labels and give them a nice place e.g. in a window where you are reminded and where you can keep an eye on them as they dry. 

![](../images/toolpics-4.jpg)


| Nr  |  Ingredient  |  Approx. Price   | Where to find  | 
|-----|-------|---------|---------|
| 1 | Yellow onion skins| n/a  | identify waste streams in your home, neighbourhood and/or local supermarkets/restaurants | add notes here |
| 2 | Red cabbage | n/a  | identify waste streams in your home, neighbourhood and/or local supermarkets/restuarants |
| 3 | Fish skins | n/a  | connect to local fish mongers or a fish market and try to access this as a waste stream, also ask for fish scales! Can be used to make plastic and glue as well|
| 4 | Egg shells |n/a  | identify waste streams in your home, neighbourhood and/or local supermarkets/restaurants |
| 5 | PLA scraps | n/a | identify waste streams locally, in fablabs, printshops etcetera. Ask for scraps and failed prints that are easier to handle manually |
| 6 | Withered flowers | n/a  | connect to local flower shops to access these as a waste stream, flowers in nature are there to be enjoyed by everyone, don't pick them|
| 7 | Banana peels | n/a  | identify waste streams in your home, neighbourhood and/or local supermarkets/restaurants |
| 8 | Overripe mangos | n/a | identify waste streams at local markets |

##List of ingredients to buy

The ingredients below are things you will likely have to buy. It's good exercise to localize options that are produced fairly and sustainably, and ideally locally. Research the manufacturers, contact them, find out where things are produced and what your best option might be. These may be subject to change and more research can be done to find even better options. Consider this an open invitation to improve what is here!

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|--------|------|
| 9 | Denatured alcohol 96% | € 6 per L  | [Orphi](https://www.drogist.nl/orphi-alcohol-96-gedenat-5-en-methan-1000ml.htm) | this version has 5% methanol |
| 10 | Potato starch | € 2,60 per 250 g | [Johannesmolen or other eco brand](https://www.ekoplaza.nl/producten/product/aardappelzetmeel?channable=e63107.MTU4Ng&gclid=CjwKCAjwhOD0BRAQEiwAK7JHmMX6if0OD3uBoImteSVMm5d27XDRRQr4rr1YdMX48C4HwlO4B7ZNzxoCTLMQAvD_BwE) | produced in the Netherlands |
| 11 | Glycerine | € 10 per L  | [Chempropack for Orphi](https://www.deonlinedrogist.nl/drogist/chempropack-glycerine-123.htm) or search for "Glycerine 1.23 chempropack" | foodgrade (E422), vegetable-based, produced in Portugal |
| 12 | Gelatine powder | € 27 per kg  | [Dr Oetker or Jacob Hooy for 1 kg packages](https://www.bouwhuis.com/dr-oetker-prof-gelatinepoeder-1kg) or search for "gelatine powder 1kg" | also available at wholesalers like Sligro |
| 13 | Agar powder | € 72 per kg  | [De Kruidenbaron](https://www.dekruidenbaron.nl/agar-agar-poeder.html?id=133179224) or search for "agar powder" | also found in Asian supermarkets |
| 14 | Bees wax | € 35 per kg  | [Wiertz](https://www.superfoodstore.nl/drogisterij/overig-huishoudelijk/wiertz-bijenwas-zuiver-1-kg?search_query=bijenwas&results=645) or search for "pure bees wax" | other types may be fine, need to be tested |
| 15 | Sodium Alginate| € 15 per 300 g | [Unique Products](https://www.unique-products.nl/qr_alginate.html) | at wholesalers like sligro or cooking shops. Other types of sodium alginate could be researched further |
| 16 | Calcium chloride | € 6 per 500 g  | [Brandless](https://www.werkenmetmerken.nl/nl/calciumchloride_poeder_food_grade/p/47859/?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWS_6b7zZZuTGeBrYNpcCWrEiLdMfli2Lipr8VFhCHWqDCQq6K4MRE8aAo9AEALw_wcB#75469) | this is food grade, but it is a desiccant that **can be dangerous to health in high concentrations. Do not ingest!** Wear gloves |
| 17 | White vinegar | € 0,50 per 1,5L  | [any homebrand at supermarket or grocery store, e.g.](https://www.jumbo.com/jumbo-witte-natuurazijn-1,-5l/137400FLS/) | or any other 4-8% vinegar with a PH of around 3 (too acidic can kill microbes in e.g. kombucha recipes) |
| 18 | Citric acid | € 7 per kg  | [usually brandless, e.g.](https://www.natuurproduct.com/a-45323177-4066077/meel-bakmiddel/citroenzuur/?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWRLZUF25Uj4MQnHTFJ0iTntPDmHbUjCnNsdJww_YGBe2UKfq7xiQt8aAj7NEALw_wcB#description) or can be found in asian super markets | smaller packages best found in asian supermarkets|
| 19 | Kitchen salt | € 0,50 per kg  | [Any brand](https://www.bouwhuis.com/keukenzout-1kg?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWQtGd6xkDv9Taij7Zg0OW7bg3lZwScrN0lQPIg4OT3rbFxGo5NbGSsaAmyBEALw_wcB) or plain kitchen salt from supermarket | plain salt formula is NaCl |
| 20 | Soda ash (carbonate soda, washing soda) | € 3,5 per kg  | [Greenhub via Ekoplaza](https://www.ekoplaza.nl/producten/product/wassoda) or search for "carbonate soda, soda ash or in Dutch: natriumcarbonaat or huishoudsoda" | Na2C03 (or E500) is carbonate soda and is used for cleaning. Bicarbonate soda or baking powder is NOT the same |
| 21 | Dishwashing soap | € 2 per 450 ml  | [e.g. Ecover](https://www.ah.nl/producten/product/wi434053/ecover-afwasmiddel-zero) or any eco dishwashing soap | smells will transfer to the bioplastic |
| 22 | Raw kombucha | € 3 per 300 ml  | [YaYa Original Kombucha](https://www.ekoplaza.nl/producten/product/kombucha-original) | or any kombucha drink with raw culture in it (should say so on the packaging). You can also buy a SCOBY from a brewer directly |
| 23 | Black tea | € 2 per 50 bags | [Pickwick](https://www.plus.nl/product/pickwick-english-zwarte-thee-pot-voordeelpak-doos-50-stuks-739934) | any plain black (ceylon, english breakfast tea) or green tea will do. Flavouring (e.g. earl grey often contains oils) and does not work well |
| 24 | Sugar| € 1 per 1.5 KG  | [brandless](https://www.plus.nl/product/neutraal-suiker-zak-1500-gram-867669) | plain white (organic) sugar is best |
| 25 | Alum | € 9 per kg  | [Orphi](https://www.deweegschaal.nl/orphi/aluin-1000g?channable=e72547.MTEyODk2OQ&utm_campaign=tradetracker&utm_content=&utm_source=tradetracker&utm_medium=CPS&utm_term=&s2m_channel=34&s2m_exclickid=1537697%3A%3A183960%3A%3ACj0KCQjw4dr0BRCxARIsAKUNjWRqRUOeOdiVoK2FEOSw0F80flvrCgfomVWKThQGQlH2QRTh.-i2YD4aAq3KEALw.wcB%3A%3A%3A%3A1586971657&s2m_exaffid=183960) or search for "Alum, Potash alum or potassium aluminium sulphate" | in Dutch often sold as "Aluin" crystals |
| 26 | Madder roots (dried) | € 35 per 1 KG  | [Meervilt](https://www.meervilt.nl/winkel/verven/natuurlijk-verven/meekrap/) or search for "madder roots, or rubia tinctorum" | in Dutch: "meekrap wortel, gedroogd"|
| 27 | Water | € 0 per 1L  | [Dutch tap water](https://www.rijksoverheid.nl/onderwerpen/drinkwater/vraag-en-antwoord/hoe-is-de-kwaliteit-van-het-drinkwater-in-nederland) | of course this is not free. Dutch tap water currently costs about 0,00064 euros per L and is considered to be very high quality. If unsure, use demineralized water for your recipes (found at drug stores)|
| 28 | Sunflower oil | € 1,5 per 1L  | [Any brand](https://www.deen.nl/product/g-woon-zonnebloemolie-1-liter) or find at super market in the oil isle | or try other vegetable oils |
| 29 | Cloves | € 1,40 per 5 gr | [supermarket or grocer](https://www.jumbo.com/jumbo-kruidnagel-5g/182379STK/) | get whole cloves, not powder |
| 30 | Pure silk chiffon | € 17 per meter  | [Fabric shop](https://www.zijdewinkel.nl/stoffen/zijde/chiffon/chiffon-35-natuurwit-op-138-cm-breed) silk chiffon | this is 138 cm wide. In dutch: search for chiffon or mousseline |
| 31 | Yarn | € 3,00 per 125m  | [Hobbii eco bamboo/cotton yarn](https://hobbii.nl/garen/rainbow-bamboo-1003671) or search for eco yarns | any yarn would do in principle |
| 32 | Pipe cleaners | € 1 per 20  | [LTC Leiden](https://www.ltcleiden.nl/artikel/chenilledraad-6-mm-30-cm-20-stuks-wit/16132/) or search for "pipe cleaners" | dutch: chenilledraad found in hobby shops |
| 33 | Crunchy peanut butter | € 5 per 500 g  | [Ekoplaza](https://www.ekoplaza.nl/producten/product/pindakaas-ongezouten-en-ongezoet?channable=e63107.MzIzMzIx&gclid=CjwKCAjwhOD0BRAQEiwAK7JHmKG4MBo-FHA0n-m_Q9zrfFH7vJJ-ERrEFCj57WFzM_mrYrsp5jR7vxoCq38QAvD_BwE) or any organic crunchy peanut butter | find one without additives |
| 34 | Large coffee filters | € 12 per 1000pcs  | [Kantinewinkel.nl](https://www.kantinewinkel.nl/korffilters-90-250-mm-1000-stuks?gclid=CjwKCAjwhOD0BRAQEiwAK7JHmLSGH9uxWY1DPg9y4xiibzwSJ64rLf3Igu2PTneOu3lVS9dbUzo4SxoCjhkQAvD_BwE) or search for "large coffee filters" | Dutch: korffilters are the round variety |
| 35 | Turpentine | € 3 per L  | [Gamma](https://www.gamma.nl/assortiment/ok-terpentine-1-liter/p/B547476) or any hardware store | the eco might work too, but this variety still needs to be tested |
| 36 | Boiled linseed/flaxseed oil | € 4 per L | [Gamma](https://www.gamma.nl/assortiment/gamma-lijnolie-gekookt-500-ml/p/B507653) or any hardware store | Be sure to get the boiled version, not the raw one or the foodgrade oil. The boiled linseed oil dries faster. Raw *might* work but needs to be tested. In Dutch: "gekookte lijnolie" |

###Specialist lab supplies

These are required to make the bacterial dye listed here. Try connecting to a biolab near you if these are hard to acquire otherwise. 

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|---------|------|
| 37 | LB broth| € 90 per kg  | [Fishersci](https://www.fishersci.nl/shop/products/ready-made-luria-broth-lb-powder-2/15805378#?keyword=LB+broth) or search for "Luria Broth Powder" | this is used as a liquid growth medium to grow bacteria on. Liquid broth is the better option to dye textiles directly |
| 38 | Strain of Serratia Marcescens Bacteria | € 50 per 1 ml  | [BCCM Belspo Belgium](http://bccm.belspo.be/services/distribution) | be sure to ask the supplier for a level 1 type, some conditions for purchasing may apply, consider collaborating with a local biolab for the first experiments |
| 39 | Parafilm | € 36 per roll of 75m  | [Fishersci](https://www.fishersci.nl/shop/products/purple-parafilm-m-sealing-film/16330422#?keyword=parafilm) or search for "parafilm" | 5 cm width is fine it can be cut into smaller pieces |
| 40 | Autoclave tape | € 22 per roll of 12m  | [Fishersci](https://www.fishersci.nl/shop/products/adhesive-autoclave-indicator-tape/11720474#?keyword=autoclave+tape) or search for "autoclave indicator tape" | indicator for steam sterilization processes (will change color when sterilized) |

