#Proposal for open online archiving

The slideshow below is a mock-up of an imagined online archive to rethink the way we might archive new naturals in a context-aware, collaborative way. In many ways, the proposal follows the form and functions the same way other content management systems allow users to contribute. So there is nothing new there, it is the point that it looks familiar and recognizable as such.


<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSOITFNlLhDRTC-h4-3g8u4V4mp2aVy5ONBdhKwN_7VJFTJSQW5lZD5VXOjcPAiExnz6gH1xD5-qoX1/embed?start=false&loop=false&delayms=3000" frameborder="0" width="600" height="629" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>


**Meaningful filtering and correlating with additional fields**

The contribution envisioned here is more about the way database entries might allow for other perspective. For example: how might we approach recipes, ingredients, and user locations in more *relational* ways? How can new fields that ask contributors to make more specific and nuanced ethical and ecological considerations, be turned into meaningfully searchable tags and filtering? This mock-up tries to probe such questions by imagining such an archiving system and different roles for different kinds of users. 


**Proposed features**

Developing a working database was outside the scope of this project, and connecting to existing initiatives may be a better avenue to explore. The design of the system proposed here: 

- 	**enables peer feedback**, ratings and constructive criticism
-  incorporate **additional fields** in contribution forms, to promote, include and build more nuanced understanding of the historical, cultural and ecological context of materials and ingredients.
-  include **audiovisual material** that can convey tactile and sensorial qualities of samples
-  its logics of organisation and additional required fields can promote and **add a critical angle on the way we consider new naturals** as material alternatives. It allows users to filter on the properties as well as constituent ingredients *and* other tags pulled from the fields of the recipe and ingredient forms that may all become relevant filtering criteria: such as local abundance in your area. Most successful recipes, or most contested ones that could be further researched. 
-  the way the datastructures are linked **allow for analysis of popular recipes and correlations** with geographical regions, environmental conditions and local abundance of certain ingredients

The suggested features may be included in existing archives (preferred) or be a starting point for a new initiative. Do get in touch if you are are working on material archiving and would like to explore this further! l[dot]bogers[at]hva[dot]nl


